{
  "_from": "@types/is-function@^1.0.0",
  "_id": "@types/is-function@1.0.1",
  "_inBundle": false,
  "_integrity": "sha512-A79HEEiwXTFtfY+Bcbo58M2GRYzCr9itHWzbzHVFNEYCcoU/MMGwYYf721gBrnhpj1s6RGVVha/IgNFnR0Iw/Q==",
  "_location": "/@types/is-function",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@types/is-function@^1.0.0",
    "name": "@types/is-function",
    "escapedName": "@types%2fis-function",
    "scope": "@types",
    "rawSpec": "^1.0.0",
    "saveSpec": null,
    "fetchSpec": "^1.0.0"
  },
  "_requiredBy": [
    "/telejson"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@types/is-function/-/is-function-1.0.1.tgz",
  "_shasum": "2d024eace950c836d9e3335a66b97960ae41d022",
  "_spec": "@types/is-function@^1.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/telejson",
  "bugs": {
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Evangelos Zotos",
      "url": "https://github.com/evangeloszotos"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "TypeScript definitions for is-function",
  "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/is-function",
  "license": "MIT",
  "main": "",
  "name": "@types/is-function",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DefinitelyTyped/DefinitelyTyped.git",
    "directory": "types/is-function"
  },
  "scripts": {},
  "typeScriptVersion": "3.7",
  "types": "index.d.ts",
  "typesPublisherContentHash": "cb1edae8c2529d53c3314d6c8fcc4ebf17f148767a6684b8beef72db7924e7e9",
  "version": "1.0.1"
}
